lkml.org 
[lkml]   [1997]   [Jul]   [7]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
    /
    From
    SubjectDon't use 2.1.44
    Date
    Message from Linus (whose system is currently screwed):

    WARNING: Using Linux kernel 2.1.44 can cause fatal filesystem
    corruption!!!

    Seems like the new dcache code is, ahem, buggy...

    -hpa

    \
     
     \ /
      Last update: 2005-03-22 13:39    [W:0.018 / U:119.552 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site